## telepathy-accounts-signon 1.0

=== debian/changelog ===
telepathy-accounts-signon (1.0-1) unstable; urgency=low

  [ Rohan Garg ]
  * Initial release.

  [ Diane Trout ]
  * Set maintainer to debian-qt-kde team
  * Add myself to uploaders.
  * Update homepage to point to primary upstream site.
  * Update contact information in copyright file.
  * Set section to net to match mission-control.
  * Set dh to use buildsystem qmake and to use qt5
  * Add watch file.
  * Add --list-missing to make sure everything is installed.

 -- Diane Trout <diane@debian.org>  Tue, 15 Sep 2015 21:57:17 -0700
