=== debian/control ===
Source: telepathy-accounts-signon
Section: net
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Diane Trout <diane@debian.org>, Rohan Garg <rohangarg@kubuntu.org>
Build-Depends: debhelper (>= 9),
 libmission-control-plugins-dev,
 libtelepathy-glib-dev,
 libsignon-glib-dev,
 libaccounts-glib-dev
Standards-Version: 3.9.6
Homepage: https://gitlab.com/accounts-sso/telepathy-accounts-signon
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-extras/telepathy-accounts-signon
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/telepathy-accounts-signon.git

Package: telepathy-accounts-signon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Mission control integration with libaccounts and libsignon
 A mission control plugin for Telepathy, integrating with libaccounts
 and libsignon to provide shared management of online accounts and
 authentication.
