## telepathy-accounts-signon 2.1

=== debian/changelog ===
telepathy-accounts-signon (2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - the switch to meson should fix the cross-build issues (Closes: #893582)
  * Update the build dependencies according to the upstream build system:
    - add meson, as the new buildsystem
    - bump libsignon-glib-dev to 2.1
    - drop qt5-qmake, no more used to build
  * Since meson is used as buildsystem:
    - drop the explicit --buildsystem for dh
    - stop exporting QT_SELECT=qt5

 -- Pino Toscano <pino@debian.org>  Wed, 06 Jan 2021 09:00:24 +0100

telepathy-accounts-signon (1.0-2) unstable; urgency=medium

  * Team upload.

  [ Rohan Garg ]
  * We should also explicitly build-dep on qt5-qmake

  [ Pino Toscano ]
  * Switch Vcs-* fields to salsa.debian.org.
  * Add the configuration for the CI on salsa.
  * Stop passing --list-missing to dh_install, as everything is already
    installed in the single binary.
  * Do not ship the upstream README as documentation, as it is not that useful
    for users.
  * Update watch file.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper build dependency to debhelper-compat 13
    - remove debian/compat
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.1, no changes required.
  * Remove the explicit as-needed linking, as it is done by binutils now.
  * Drop unused bits from debian/rules.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Pino Toscano <pino@debian.org>  Thu, 31 Dec 2020 16:21:45 +0100
