=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/@ANY_VERSION@\/telepathy-accounts-signon.*\.tar\.gz/telepathy-accounts-signon-$1\.tar\.gz/g
  https://gitlab.com/accounts-sso/telepathy-accounts-signon/tags?sort=updated_desc .*/archive/@ANY_VERSION@/.*.tar.gz
